Bug 1052 - Control panel "Extensions" should be renamed e.g. "File Extensions".
Control panel "Extensions" should be renamed e.g. "File Extensions".
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
All All
: P4 (vote)
: TBD
Assigned To: Jesse Glick
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-01-20 22:03 UTC by Jesse Glick
Modified: 2008-12-23 10:40 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 1999-01-20 22:03:04 UTC
Otherwise it looks misleadingly like something that would control extensions to the IDE.
Comment 1 Marian Mirilovic 2002-04-19 14:18:58 UTC
closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo